<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="UTF-8" />
        <title>Notes</title>
        <style>
            .bg-1 {
                background-color: #1abc9c;
                border-radius: 3rem;
                color: #ffffff;
            }
            .bg-2 {
                background-color: #9ec1e9; 
                border-radius: 3rem;
                color: #ffffff;
            }
            .bg-3 {
                background-color: #62d1f3;
                color: #f85151;
                border-radius: 3rem;
            }
            .bg-4{
                background-color: #ca5656;
                color: #ffffff;
                border-radius: 3rem;  
            }
            .container-fluid {
                padding-top: 20px;
                padding-bottom: 20px;
            }
            nav ul {
                background: #000000;
                border-radius: 3rem;
                padding:0 20px;
                list-style: none;
                position: center;
                display: inline-table;
                width: 97.5%;
                color: black;
            }
            nav ul li{
                float:left;
            }
            nav ul li:hover{
                background:rgb(71, 71, 71);
                color: black;
            }
            nav ul li a{
                display: block;
                padding: 25px;
                color: #fff;
                text-decoration: none;
            }    
        </style>
    </head>
    <body bgcolor="grey" align="center">
        <h1 align="center" class="bg-1 container-fluid">NOTE IN TABLE</h1>
        <h3 align="center" class="bg-2 container-fluid">You will see the note list of yours here</h3>
        <h4 class="bg-4 container-fluid">
            <table border="10" align="center" >
            <tr>
                <th style="color: black;">TO</th>
                <th style="color: black;">FROM</th>
                <th style="color: black;">TITLE</th>
                <th style="color: black;">MESSAGE</th> 
            </tr>
            {%for i in Notes%}
            <tr>
                <td>{{i.to}}</td>
                <td>{{i.From}}</td>
                <td>{{i.title}}</td>
                <td>{{i.message}}</td>
            </tr>
            {%endfor%}
            </table>
        </h4>
        <nav>
            <ul>
                <li><a href="#">HOME</a></li>
                <li><a href="http://127.0.0.1:8000/lab-4/add-note">CREATE MY NOTE</a>
                <li><a href="http://127.0.0.1:8000/lab-4/note-list">SHOW MY NOTE IN CARDS</a>
                <li><a href="http://127.0.0.1:8000/admin">LOGIN AS ADMIN</a></li>
            </ul>
        </nav>  
</html>